chrom: chrUn_JTFH01001075v1_decoy
length: 1495
nucleotide_counts:
  A: 261
  C: 445
  G: 517
  N: 0
  T: 272
nucleotide_pair_counts:
  AA: 56
  AC: 55
  AG: 108
  AN: 0
  AT: 42
  CA: 95
  CC: 157
  CG: 88
  CN: 0
  CT: 105
  GA: 99
  GC: 137
  GG: 198
  GN: 0
  GT: 82
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 11
  TC: 95
  TG: 123
  TN: 0
  TT: 43
